@charset "utf-8";
/* CSS Document */

/*----------------------------------------
共通
----------------------------------------*/
/* adb_dl_box */
.adb_dl_box{
  background: #f7f7ef;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
	margin-top: 5rem;
}
.adb_dl_box img{
  max-width: 158px;
}
.adb_dl_box p{
  margin: 0;
}

@media screen and (max-width: 767px) { 
  .adb_dl_box{
    flex-flow: column;
    justify-content: center;
		margin-top: 3rem;
  }
}

/*----------------------------------------
ディスクロージャーポリシー
----------------------------------------*/
#ir_section__policy{
  counter-reset: num 0; 
}
#ir_section__policy .ir_sub_section__title::before {
  counter-increment: num 1;
  content: counter(num) ".";
}